body{   background-color:#a0c0f0;margin-top: 0px;margin-left: 0px;margin-right: 0px;margin-bottom: 0;margin-top: 0px;margin-left: 0px;margin-right: 0px;margin-bottom: 0px}

#MyTitle{
font-family: Times New Roman,Times,serif;
  font-size: xx-large;
  text-align: center;
  margin-bottom: 0px;
  display: block;
  top: auto;  font-style: normal;
  center;color:Yellow}


#MySubTitle{
font-family: Times New Roman,Times,serif;
    font-size: medium;
  text-align: center;
  margin-top: 0px;
  color:White;
  margin-bottom: 5px;
  display: block;
  top: auto;  font-style: normal;
  center;   
  
}

.menutitle{
cursor:pointer;
margin-bottom: 0px;
width:268px;
height:25px;
padding:2px;
text-align:center;
   vertical-align: middle;
 color: White;
  background-color: #0000a0;
  font-weight:bold;
 
border: solid thin White;
}

.menuitem{
cursor:pointer;
margin-bottom: 0px;
margin-left: 30px;
width:205px;
padding:2px;
text-align:center;
  font-style: italic;
color: Black;
background-color:white;
border-top: solid 1px #aaaaaa;
border-bottom: solid 1px #aaaaaa;

}

.menuitem:hover {
    box-shadow: 0 0 5px #000;
    background-color:#fffdaa;
}
.menutitle:hover {
    box-shadow: 0 0 5px #000;
    background-color: #a0c0f0;
}

 .submenu{ margin-bottom: 0px;
width:200px;
padding:0px;
  color: #0000a0;
  background-color: #a0c0f0;
color:#000000;

 }

#TitleDiv{
    border-top: solid 15px #a0c0f0;
    border-left: solid 15px #a0c0f0;
    border-right: solid 15px #a0c0f0;    
    border-bottom: solid 15px #a0c0f0;
   background-color: white;
   layer-background-color: White;
  heigth:230px;
   WIDTH:1000px}

#lefttitle{
    background-color:#a0c0f0;
  display: block;
  float: left;
width:290px;
height:170px}



#middletitle{
  background-color: white;
  float: left;
  height:170px;
  width:710px;
}


#righttitle{
  background-color: white;
  display: block;
  height:171px;
  width:150px; 
}

#masterdiv{
float: left;
  border-left: solid 15px #a0c0f0;
 height:100%; width:275px;
background-color: #a0c0f0;
}

#masterdivpanel{
 float:left;
 border-left: solid 15px #a0c0f0;
 height:100%; width:710px;
background-color: #ff8000;
}

.panel {
   font-family: Times New Roman,Times,serif;
  font-size: 14pt;
 Z-INDEX: 10;
 background-color: #ffff90;
border-top: Black;
border-bottom: Black;
border-right: Black;
border-left: Black;
 HEIGHT: 100%; 
 width:710px;
   display: none;
}
.panelTable {
width:100%;
  border: 0px;
cellspacing:0;
 cellpadding:5;
 background-color: #ffff90;
}
.panelold {
   font-family: Times New Roman,Times,serif;
  font-size: medium;
 Z-INDEX: 10;
 background-color: Blue;
border-top: outset thick #c0c0c0;
border-bottom: outset thick #ffff00;
border-right: outset thick #ffff00;
border-left: outset thick #ffff00;
 FLOAT: left;
 HEIGHT: 100%; 
 width:662px;
   display: none;
}
